RubyGems Navigation menu

law_of_demeter_violator 0.0.1

Violate the Law of Demeter hardcore with this too-easy-to-use library.

版本列表:

  1. 0.0.1 - January 30, 2012 (7.0 KB)

Development 依赖关系 (2):

  • bourne ~> 1.0
  • rspec ~> 2.0
  • 所有者:

    作者:

    • Gabe Berke-Williams

    SHA 256 checksum:

    65dee9b430e40264b896edf1e63023ff4a2bcfb11ce8f6b3fff9373c252762d3

    下载总次数 3,432

    这个版本 3,432

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: